#include <windows.h>
float aa = 1.0 ;
double bb = 3.0 ;
long double cc = 2.0 ;
int zz[10] ;
struct rr {
	int a,b,c ;
} s = {20,21,22},*t=&s ;
int _stdcall WinMain()asjdkfljklasj;dkfljlkaslkdfjkjaslkdf;jkasjdkfjklas;ldfjklaskljd;fasdfasdfasdfasdfasdfasdf
{
   // hi dave
   int c = 2 ;
int a = c + 4 ;
   zz[0] = 4 ;
//	MessageBox(0,"hi dave","hi dave",0) ;
//
//
	printf("hello") ;
}